%define name 	gtk-equinox-engine
%define version 1.50
%define release %mkrel 1
%define themesdir %{_datadir}/themes

Summary:  Equinox GTK2 engine
Name: 	  %{name}
Version:  %{version}
Release:  %{release}
License:  GPL
Group: 	  Graphical desktop/GNOME
URL: 	  http://gnome-look.org/
Source0:  %{name}-%{version}.tar.xz
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-root
BuildRequires: gtk2-devel >= 2.8
Obsoletes:  	%name < %version
Requires:	glibc >= 2.12.1
Requires:	libstdc++6 >= 4.5.2

%description
Equinox gtk2 theme engine.

%prep
%setup -q 

%build
%configure2_5x --enable-animation

%make 

%install
rm -rf %{buildroot}
%makeinstall


%post
/sbin/ldconfig

%postun
/sbin/ldconfig

%clean
rm -rf %{buildroot}


%files
%defattr(-, root, root, 0755)
%doc AUTHORS ChangeLog COPYING NEWS
%exclude %_libdir/gtk-2.0/2.10.0/engines/libequinox.la
%_libdir/gtk-2.0/2.10.0/engines/libequinox.so


%changelog
* Mon May 02 2011 Texstar <texstar at gmail.com> 1.50-1pclos2011
- 1.50

* Wed Oct 06 2010 Texstar <texstar at gmail.com> 1.30.2-1pclos2010
- 1.30.2

* Sun Sep 26 2010 Texstar <texstar at gmail.com> 1.30.1-1pclos2010
- 1.30.1

* Fri Jul 02 2010 Texstar <texstar at gmail.com> 1.20-1pclos2010
- create package for pclos


